View all Products Close Menu Menu
Can I change the PHP configuration of my hosting service?
Posted Thursday April 17th 2014 / Category Advanced

Changing your PHP configuration with VentraIP web hosting services is easy, and can be completed within minutes using PHP Selector in cPanel.

On all VentraIP Australia services you can also change your PHP version with choices of 5.2, 5.3, 5.4 and 5.5; giving you the ultimate flexibility to do what you want. If you wish to change your PHP version, please follow these steps:

  1. Log into your VIPControl account.
  2. Click the Manage my Hosting button.
  3. Next to your service click the cPanel button; this will log you into your cPanel.
  4. On the cPanel homepage click the Select PHP Version icon, which you’ll find under the Software/Services heading.
  5. There you can select either 5.2, 5.3, 5.4, or 5.5, as well as select any PHP modules you require.

If you need to adjust any PHP environment variables such as memory_limit, max_upload_limit, or error reporting:

  1. Enable PHP Selector as above.
  2. Then click the Switch To PHP Settings.
  3. Customise your options as required and click save.

 

Can’t find the answers you're looking for? Check out these other methods of support!